doctype html
html
  head
    title
      | Fotobook
    meta[name="viewport" content="width=device-width, initial-scale=1"]
    = csrf_meta_tags
    = csp_meta_tag
    = stylesheet_link_tag    'application', media: 'all', 'data-turbolinks-track': 'reload'
    = javascript_include_tag 'application', 'data-turbolinks-track': 'reload'
    script[src="https://js.pusher.com/4.1/pusher.min.js"]
    script
      |  var pusher = new Pusher('283f9023bc9d3677d6e3', { cluster: 'eu', encrypted: true });
  body
    nav.navbar.navbar-dark.bg-dark.sticky-top
      .container-fluid
        = link_to "/", class: "navbar-brand" do
          = image_tag "cool.ico", class: "d-inline-block align-top", width: "30", height: "30", alt: ""
          | &nbsp;
          span.logo-fotobook = t('.logo_user')
        = form_for(feeds_path, method: :get, class: "form-inline") do
          = text_field_tag :search, params[:search], placeholder: t('.search_title'), class: "form-control"
        - if user_signed_in?
          .avatar-circle
            = user_avatar(current_user)
          = admin_user_custom_path
          = link_to "Logout", destroy_user_session_path, data: {toggle: "modal", target: "#logout-modal" }, class: "btn btn-outline-light"
        - else
          = link_to "Login", new_user_session_path, class: "btn btn-outline-light ml-auto"
    .container-fluid
      .row
        - if user_signed_in?
          = render "layouts/bootstrap_logout"
          .col-2.text-center
            = fotobook_menu_link
          .col-8
            = yield
            ul#conversations-list.row.justify-content-end
              - @conversations.each do |conversation|
                = render 'conversations/conversation', conversation: conversation, user: current_user
          .col-2
            .card.text-white.bg-dark.mt-3
              .card-header
                = t('.inbox')
              .card-body
                ul
                  - @following.each do |user|
                    li
                      = link_to user.email, conversations_path(user_id: user), remote: true, method: :post, class: "message-user"
        - else
          = yield
    #myModal
